GENIUS AND TECHNICIAN

official source: A Few Problems Solved Part 3

cross-references: also published in Prout in a Nutshell Part 14

this version: is the printed Prout in a Nutshell Part 14 1st edition version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

	Most of the people who realise that they have to do much work in life often think to themselves, "Indeed I must work -- but how little is my knowledge, how scanty my intelligence -- why should anyone listen to me or follow me?"

	Yet, it is true that there is much work to be done. Human beings have made but little progress from the inception of their journey of evolution. During the long span of one million years since human beings came onto this earth, they could not make any significant advancement. Since the time of the bullock carts, they have had to acquire much knowledge. Perhaps you know that many of the world's civilisations are very ancient -- the Indian, Chinese and Egyptian civilizations, and the Mayan civilisation of the southern part of North America and the northern part of South America. But considering the vast period during which human beings have been evolving, we cannot say that they have made very remarkable progress. In some civilisations they have made some progress, yet even these civilisations could not defend themselves against the onslaught of time. The reason for their fail ure to survive was their lack of coordination in various aspects of life: they could not bring about a proper adjustment among the different spheres of existence.

	Some people advised the entire society to renounce all and retreat to the Himalayas; obviously in this way other aspects of life would be neglected. Others advised, "No, there is no necessity of renunciation; all should remain as householders, for they also have to encounter a multitude of problems. If we tell someone to set out immediately for the North Pole, will he or she be able to do it? Rather he or she will say, 'No, I cannot -- I must wait for three months. My daughter will be married, and my son will have to appear in his examination.' In this way householders have to face countless problems in life." 

	According to still others, it is sufficient to follow moral principles. But the question is, is it really enough to follow the path of righteousness? Suppose the road you are following is very good, but how will you reach your destination? It is not enough to move upon the right path: you must also know your goal. Leading a righteous life, and knowing one's goal -- both are necessary. One must know the way to move along the right path: that is, on the journey forward, one must make provisions for the movement, one must make proper adjustment among all spheres of life. Because of the lack of this adjustment, some old civilisations perished; some are still gasping for breath; and some, after coming in contact with other civilisations, were completely transformed so that their original form is no longer recognisable.

	Perhaps you know the old story of a milk vendor. Once a customer asked a milk vendor. "How is it that you sell me milk at one kilo for one rupee, whereas the other vendor gives it to my neighbour for two kilos a rupee?" The vendor replied, "If you like, I will also give it to you for two kilos a rupee." So the vendor started giving milk at that price. After a few days, the customer said to him, "Look here, another milk vendor sells 16 kilos of milk for one rupee. Why don't you?" The vendor replied, "I can also, if you like." After a few more days, the customer said, "See here, another vendor is selling milk at 18 kilos for a rupee!" "I can also do that if you want," answered the vendor, "but this time I will not be able to retain the original colour of the milk!" That is, the vendor will have to pour such a great quantity of water into the milk that it will no longer remain white!

	Some civilisations after coming in contact with other civilisations have been so transformed that their original form can hardly be traced. Take the case of our old civilisation of Bengal. Bengali civilisation is pre-Aryan, prehistoric: its original form is no longer discernible. The women of those ancient days did not use a veil on their heads because they used to insert collyrium case in their hair bun. You know that if a collyrium case is tucked into the hair, a veil cannot be used. But today Bengali women no longer insert collyrium cases into their hair. Similarly, all the youths of Bengal used to keep with them a small box for pan and betel nuts and leaves, but they do not do so any more. Yet even today at marriage ceremonies, the bridegroom carries a nutcracker for betel nuts, and the bride wears the sis in her hair. So judging from these remnants of the old customs, one can easily surmise what type of ancient civilisation it was.

	Now these old customs are no longer prevalent. Everything in this universe is changing, nothing remains permanently. In some ancient civilisations like the Egyptian civilisation and the Mayan civilisation, even the remnants of the old customs are now no longer discernible. What was the cause of their downfall? The Mayan civilisation lagged behind for one reason: they could not invent the wheel. Their sledges were drawn by deer. In the North Polar region there are still sledges without wheels in use, that are pulled along the snow and ice-covered areas. Wheels are symbols of speed, and as the Mayans could not invent the wheel, they could not develop wagons and carts. And because transport and communication were hindered and mechanical energy could not be harnessed, the civilisation began to lag behind.

But the Egyptian civilisation which once preserved mummies and developed so many spectacular things, also began to lag behind due to the lack of ks'attriyan spirit which is essential for the preservation of civilisation. The Chinese civilisation did not perish altogether; it still survives through metamorphosis. The Indian civilisation also did not perish; it, too, has survived through transformation. But the Indian civilisation has undergone so much changes that it is extremely difficult to find its original colour these days. There is hardly any connection between the pre-Vedic and the Vedic way of life and that of modern India. One can only trace the remnants of these great civilisations with much difficulty.

To protect civilisation, care has to be taken regarding certain aspects; a civilisation can survive only if there is a proper balance among all these special aspects.

Now let us come to our original topic. In our spiritual way of life no aspect of life should be excluded or ignored. I have already said that dharma means the balanced state of all aspects of human life. Our ideology also provides a code of conduct for householders. Our social life includes all; we do not exclude anything or anyone, nor will we do so in future, because we want to utilise the services of all. Thus we have been able to unite the entire humanity under one banner, and in the future we will perhaps be able to do this in a still better way.

You should continue to perform your mundane duties keeping this always in your mind. You should remember that human life is not like a single flower; it is like a bouquet or a garden of flowers blooming with many varieties of flowers. And this variety of blossoms adds to the collective beauty of the garden. Had there been only magnolia graniflora or one variety of rose only blooming in the garden, although that single flower might be very attractive, still the garden as a whole would not be very lovely. A garden is all the more beautiful because of the flowers of various types and hues.

Similarly, we human beings must also move forward while maintaining a harmonious adjustment among all the diverse aspects of individual and collective life. We must discover unity in the midst of colourful diversity. Not only will we realise this in the future, we are realising it even today, and thus we have been able to consolidate even our limited power. And you know that even a little power, if consolidated, becomes stronger than even a mighty force. You should always be vigilant that not a single individual of our collective body is in the least neglected or ignored. Let not a single boy or girl feel within them that no one is concerned about them -- let not a single person be allowed to think, "No one cares whether I have taken my food or not." You must pay special heed to this.

Particularly those of you who are in responsible positions of leadership should remember that you should never think, "No one is bothering to enquire whether I have eaten or not." Rather, you should always be concerned with others' necessities, not your own. You should always think more about your duties and responsibilities than about your rights.

So far as women are concerned, they already have the natural habit of paying attention to others' comforts and necessities; and I expect our girls to pay even more attention to others' needs. It is a fact that women habitually eat less themselves, sacrificing their share of food, to give it to the other members of the family -- this is a woman's nature. It is never the nature of a woman to eat more, thus depriving her guests.

So you should always be vigilant in collective life that no one is ignored, that no one is deprived. The seed of the true progress of society lies in remembering this principle, of thinking of others' interest first.

Sakaler tare sakale a'mra
Pratyake a'mra' parer tare

We are all for all
Each of us is for others.

Yes, I said that the ancient Mayan civilisation could not invent the wheel, and since there were no wheels, there were no carts. This was due to a very minor defect in society.

There are many individuals who think that they should do something, but in spite of thinking thus, they cannot actually do the work. Others think, "Something should be done, and I will do it"; they also have the desire to work but they cannot, because they see many imperfections in themselves. They feel that they lack the knowledge or the capacity for strenuous effort necessary for the task. There are many different reasons why people cannot accomplish more in their lives. Some people have the desire to work, but they have no confidence in their own strength. They think, "Can I really do it? There are many people more intelligent than I, who are not able to do it! There are more people more courageous than I who cannot do it! How shall I be able to succeed?" Such people's minds are full of doubts and hesitations.

Once I said that according to Lord Shiva, of all the factors for success in life, the first and most important fact is firm determination: Phalis'yatiiti vishva'sah siddher prathama' laks'anam. "I shall surely succeed"--this sort of firm conviction is required for success in life. This firm determination is the most important quality. If one lacks this determination, how can it be developed?

You know, a genius is not made--only a technician is. A genius is born, and a technician is made by constant practice. Some people succeed in their efforts, and some do not; but those who have inborn capacity will surely succeed in life. Rabindranath was an inborn poet. There may be some persons who suddenly develop the desire to write poetry; some can do it, and some cannot. Moreover, the standard of many is not very high; they merely rhyme their line after much difficulty. Perhaps they will write one line:

Pa't'ay pare nishir shishir . . . 

"On every leaf falls the night dew . . ."

Then they will wait for several hours until they can suddenly find another line to rhyme with the first one:

Ra'te kiba' jay ashe a'mar sisir?

"What does this matter to my ant?"

Poets of this type should be called technicians, not geniuses.

There are many people whose original thinking is almost nil; what can they do in the field of literature? Those who have no original thinking yet still have the desire to write, select two forms of literary composition: one is literary criticism, and the other is parody. Literary critics, while making a critical appraisal of Sharatchandra, point out, "Had Sharatchandra written in this way instead of that way, it would have been much better . . . it was incorrect of him to write thus . . ." But they themselves cannot write a single line; they cannot create any thing original themselves, so they become expert in criticising others. Regarding this band of literary critics we may say that their creative activity has reached a negative stage. When the litterateur cannot provide any original ideas to society, they turn to criticism. This is very bad. Or they write parodies -- simply altering somewhat another's original composition. For example, a poet wrote:

Pa'khii sab kare rab ra't poha'ila

"The birds are chirping, for the night is past."

While parodying this original line, they write,

Pa'khii sab kare rab fazar haila

"The birds are chirping, the dawn has come."

Or, suppose the original line is,

Otho shishu, mukh dhao paro nija besh
A'pan pa'ts'hete man karaha nivesh.

"Oh child, get up and wash your face, put on your dress, and put your mind on your lessons!"

While parodying this, they write,

Otho shishu ojukaro para lungi fej
A'pan kita'be man karah a'mej.

"Oh child, get up and take a half bath; put on your lungi and cap, and try to concentrate on your books."

Of course, Rabindranath and other geniuses like him did sometimes themselves parody their own compositions. One of Rabindranath's devotees was an excellent musician. Once Rabindranath went to the Star Theatre with him. They were seated in different places. After some time Rabindranath said, "I see something shining below." When they met again, Rabindranath said, "When I was looking for you, I saw something shining below, and that convinced me that it was you sitting there, for the light was reflecting off your bald head!" Rabindranath had previously composed this song:

Amala dhabala pa'la legeche
Manda madhura ha'oya

"On the brilliant white sails blows the gentle breeze."

Then he parodied his own lines:

Telalo chet'ao ta'ke legeche 
Jha'njha'lo roder ha'oya 

"On the gleaming bald head is reflected the scorching heat of the sun."

But in this case, this sort of parodying does not indicate the exhaustion of the poet's genius; a genius always writes, or does, something original.

Here we are not discussing technicians, we are discussing genius. Genius is an inborn faculty; all people do not possess it. But one must always attempt to utilise whatever potentiality one possesses, and the best approach in this regard is to remember that Parama Purus'a is always with me, and I am endowed with power because of Him -- I am powerful because of Him. One need not lament if one does not have sufficient power; one should think, "Since Parama Purus'a is inseparably associated with me, the flow of capability and energy will emanate from Him and operate through me. Then why cannot I do great things which others can do, certainly I can!"

However little one's capacity might be, if one constantly remembers that Parama Purus'a is always with him or her, that they are in the closest contact with Parama Purus'a, they will be able to do everything. They are not as small as they think themselves to be. And as long as they remember this closest association with Him, they can do much more than ordinary human beings. When this idea becomes permanently established in their minds, they become great. This is why no one should be disappointed or depressed in any circumstances; let everyone constantly perform great deeds, remembering that the flow of their capacity is coming from Parama Purus'a, and thus they can do everything. Those people whom we call genii are also like this: Parama Purus'a has infused them with a special capacity, not in great measure, but to some degree.

I say only to some degree, because I have always maintained that human beings use only a small fraction of their innate ability; perhaps only 1% or 2% of their capability, and 98% remains unutilised. Let us take the case of Rabindranath Tagore. We think that he was such a great poet, but that Rabindranath hardly utilised 10% or 15 % of his entire capacity. We did not give him the opportunity to fully utilise his potentialities for he had to pass his time amidst numerous vicissitudes of life. Had we saved him from all those troubles, perhaps he would have produced much more literature. It is my personal opinion that we should help those people who have some genius to maximally utilise their potentiality. It is because human beings have to exhaust so much of their energy in coping with the numerous mundane problems of life, that they do not get any opportunity to utilise their higher capabilities. If Sharatchandra had not to be engaged in the struggle for existence, perhaps he could have produced much more literature than he did. The same applies to Rabindranath Tagore as well. In fact, this applies to most people of genius. We never appreciate them during their life times; rather we treat them with hostility and create obstructions in their activities. As a result, the entire society is harmed.

Before Rabindranath was awarded the Nobel Prize, there were many scurrilous attempts to belittle him in every way; similar attempts were made in the case of Michael Madhusudhan Dutt. He was the genius who first introduced blank verse into any Indian language. (Actually it is incorrect to say in any Indian language, because blank verse was already used in Sanskrit; therefore it would be better to say that he first introduced it into a modern Indian language.) But he had to face hostile criticism opposing his writing anything in blank verse. Michael was the first to use na'm dha'tu (nouns as verbs). For instance, he wrote,

Calechaki narana'th yujhite samare
Praviiraputtrer mrtyu pratividhitsite

"Are you going on an expedition to avenge the death of your valorous son?"

The use of this na'm dha'tu was not previously in vogue. People used to parody his language saying, "Hur' hur' kari, hur'ukila masharila masha!" ("Clubs clubbing him and mosquitoes mosquito-ing him!") That is, they criticised his overusing na'm dha'tu.

We should develop our character in such a way that we en courage people to express their latent genius, rather than pulling them down by creating obstacles in their path. One of the main defects of people is jealousy. Let us all remain free from this defect. If someone prospers in life, others always seek to pull them down saying, "Why do you rise so high above us? Sit down! Don't rise up, we cannot tolerate it!" If we encourage a genius to unfold his or her potentialities, then the whole human society will be benefited.

And those who have less genius or none at all, if they too remember that Parama Purus'a is with them, then He will supply them with the necessary strength. Thus thinking, if they set themselves to any task, they also will be able to accomplish great deeds. Such people will achieve more than twice as much as ordinary people--in fact they will achieve two hundred or even five hundred times more!

So now you understand the difference between a genius and a technician. Genius is an inborn faculty; it cannot be created. A technician possesses an ordinary qualification, developed to an extraordinary degree of efficiency. This is the fundamental difference between a genius and a technician.

19 June 1979, Calcutta
A Few Problems Solved Part 3

